<?php
/**
 * Class which returns the class map definition
 * @package
 */
class ClassMap
{
    /**
     * Returns the mapping between the WSDL Structs and generated Structs' classes
     * This array is sent to the \SoapClient when calling the WS
     * @return string[]
     */
    final public static function get()
    {
        return array(
            'TechnicalPerformanceReportReturnObject' => '\\StructType\\TechnicalPerformanceReportReturnObject',
            'TechnicalPerformanceReportReturnObjectResponse' => '\\StructType\\TechnicalPerformanceReportReturnObjectResponse',
            'TechnicalPerformanceReportReturnObjectResult' => '\\StructType\\TechnicalPerformanceReportReturnObjectResult',
            'VehicleDailyStatusReport' => '\\StructType\\VehicleDailyStatusReport',
            'VehicleDailyStatusReportResponse' => '\\StructType\\VehicleDailyStatusReportResponse',
            'DriverInformation' => '\\StructType\\DriverInformation',
            'DriverInformationResponse' => '\\StructType\\DriverInformationResponse',
            'DriverInformationResult' => '\\StructType\\DriverInformationResult',
            'DriverInformationReturnObject' => '\\StructType\\DriverInformationReturnObject',
            'DriverInformationReturnObjectResponse' => '\\StructType\\DriverInformationReturnObjectResponse',
            'DriverInformationReturnObjectResult' => '\\StructType\\DriverInformationReturnObjectResult',
            'GetVehicleHYBSInfo' => '\\StructType\\GetVehicleHYBSInfo',
            'GetVehicleHYBSInfoResponse' => '\\StructType\\GetVehicleHYBSInfoResponse',
            'GetVehicleHYBSInfoResult' => '\\StructType\\GetVehicleHYBSInfoResult',
            'GetLocalDateTime' => '\\StructType\\GetLocalDateTime',
            'GetLocalDateTimeResponse' => '\\StructType\\GetLocalDateTimeResponse',
            'GetNodes' => '\\StructType\\GetNodes',
            'GetNodesResponse' => '\\StructType\\GetNodesResponse',
            'GetNodesResult' => '\\StructType\\GetNodesResult',
            'GetNodesReturnObject' => '\\StructType\\GetNodesReturnObject',
            'GetNodesReturnObjectResponse' => '\\StructType\\GetNodesReturnObjectResponse',
            'GetNodesReturnObjectResult' => '\\StructType\\GetNodesReturnObjectResult',
            'GetGroups' => '\\StructType\\GetGroups',
            'GetGroupsResponse' => '\\StructType\\GetGroupsResponse',
            'GetGroupsResult' => '\\StructType\\GetGroupsResult',
            'GetGroupsReturnObject' => '\\StructType\\GetGroupsReturnObject',
            'GetGroupsReturnObjectResponse' => '\\StructType\\GetGroupsReturnObjectResponse',
            'GetGroupsReturnObjectResult' => '\\StructType\\GetGroupsReturnObjectResult',
            'GetNearestNodes' => '\\StructType\\GetNearestNodes',
            'GetNearestNodesResponse' => '\\StructType\\GetNearestNodesResponse',
            'GetNearestNodesResult' => '\\StructType\\GetNearestNodesResult',
            'GetNearestNodesReturnObject' => '\\StructType\\GetNearestNodesReturnObject',
            'GetNearestNodesReturnObjectResponse' => '\\StructType\\GetNearestNodesReturnObjectResponse',
            'GetNearestNodesReturnObjectResult' => '\\StructType\\GetNearestNodesReturnObjectResult',
            'GetIMSIList' => '\\StructType\\GetIMSIList',
            'GetIMSIListResponse' => '\\StructType\\GetIMSIListResponse',
            'GetIMSIListResult' => '\\StructType\\GetIMSIListResult',
            'GetIMSIListReturnObject' => '\\StructType\\GetIMSIListReturnObject',
            'GetIMSIListReturnObjectResponse' => '\\StructType\\GetIMSIListReturnObjectResponse',
            'GetIMSIListReturnObjectResult' => '\\StructType\\GetIMSIListReturnObjectResult',
            'GetLicensePlateFromNode' => '\\StructType\\GetLicensePlateFromNode',
            'GetLicensePlateFromNodeResponse' => '\\StructType\\GetLicensePlateFromNodeResponse',
            'GetNodeFromLicensePlate' => '\\StructType\\GetNodeFromLicensePlate',
            'GetNodeFromLicensePlateResponse' => '\\StructType\\GetNodeFromLicensePlateResponse',
            'GetTrailerIdFromLicensePlate' => '\\StructType\\GetTrailerIdFromLicensePlate',
            'GetTrailerIdFromLicensePlateResponse' => '\\StructType\\GetTrailerIdFromLicensePlateResponse',
            'GetLicensePlateNodeMappings' => '\\StructType\\GetLicensePlateNodeMappings',
            'GetLicensePlateNodeMappingsResponse' => '\\StructType\\GetLicensePlateNodeMappingsResponse',
            'GetLicensePlateNodeMappingsResult' => '\\StructType\\GetLicensePlateNodeMappingsResult',
            'GetLicensePlateNodeMappingsReturnObject' => '\\StructType\\GetLicensePlateNodeMappingsReturnObject',
            'GetLicensePlateNodeMappingsReturnObjectResponse' => '\\StructType\\GetLicensePlateNodeMappingsReturnObjectResponse',
            'GetLicensePlateNodeMappingsReturnObjectResult' => '\\StructType\\GetLicensePlateNodeMappingsReturnObjectResult',
            'GetDriverFromNode' => '\\StructType\\GetDriverFromNode',
            'GetDriverFromNodeResponse' => '\\StructType\\GetDriverFromNodeResponse',
            'GetNodeFromDriver' => '\\StructType\\GetNodeFromDriver',
            'GetNodeFromDriverResponse' => '\\StructType\\GetNodeFromDriverResponse',
            'GetDriverNodeMappings' => '\\StructType\\GetDriverNodeMappings',
            'GetDriverNodeMappingsResponse' => '\\StructType\\GetDriverNodeMappingsResponse',
            'GetDriverNodeMappingsResult' => '\\StructType\\GetDriverNodeMappingsResult',
            'GetDriverNodeMappingsReturnObject' => '\\StructType\\GetDriverNodeMappingsReturnObject',
            'GetDriverNodeMappingsReturnObjectResponse' => '\\StructType\\GetDriverNodeMappingsReturnObjectResponse',
            'GetDriverNodeMappingsReturnObjectResult' => '\\StructType\\GetDriverNodeMappingsReturnObjectResult',
            'GetCrewFromNode' => '\\StructType\\GetCrewFromNode',
            'GetCrewFromNodeResponse' => '\\StructType\\GetCrewFromNodeResponse',
            'GetNodeFromCrew' => '\\StructType\\GetNodeFromCrew',
            'GetNodeFromCrewResponse' => '\\StructType\\GetNodeFromCrewResponse',
            'GeneralReport' => '\\StructType\\GeneralReport',
            'GeneralReportResponse' => '\\StructType\\GeneralReportResponse',
            'GeneralReportResult' => '\\StructType\\GeneralReportResult',
            'GeneralReportReturnObject' => '\\StructType\\GeneralReportReturnObject',
            'GeneralReportReturnObjectResponse' => '\\StructType\\GeneralReportReturnObjectResponse',
            'GeneralReportReturnObjectResult' => '\\StructType\\GeneralReportReturnObjectResult',
            'GeneralReport2' => '\\StructType\\GeneralReport2',
            'GeneralReport2Response' => '\\StructType\\GeneralReport2Response',
            'GeneralReport2Result' => '\\StructType\\GeneralReport2Result',
            'GeneralReport2ReturnObject' => '\\StructType\\GeneralReport2ReturnObject',
            'GeneralReport2ReturnObjectResponse' => '\\StructType\\GeneralReport2ReturnObjectResponse',
            'GeneralReport2ReturnObjectResult' => '\\StructType\\GeneralReport2ReturnObjectResult',
            'GeneralReportWithDistance' => '\\StructType\\GeneralReportWithDistance',
            'GeneralReportWithDistanceResponse' => '\\StructType\\GeneralReportWithDistanceResponse',
            'GeneralReportWithDistanceResult' => '\\StructType\\GeneralReportWithDistanceResult',
            'GeneralReportWithDistanceReturnObject' => '\\StructType\\GeneralReportWithDistanceReturnObject',
            'GeneralReportWithDistanceReturnObjectResponse' => '\\StructType\\GeneralReportWithDistanceReturnObjectResponse',
            'GeneralReportWithDistanceReturnObjectResult' => '\\StructType\\GeneralReportWithDistanceReturnObjectResult',
            'UserLoginReport' => '\\StructType\\UserLoginReport',
            'UserLoginReportResponse' => '\\StructType\\UserLoginReportResponse',
            'UserLoginReportResult' => '\\StructType\\UserLoginReportResult',
            'UserLoginReportReturnObject' => '\\StructType\\UserLoginReportReturnObject',
            'UserLoginReportReturnObjectResponse' => '\\StructType\\UserLoginReportReturnObjectResponse',
            'UserLoginReportReturnObjectResult' => '\\StructType\\UserLoginReportReturnObjectResult',
            'FuelConsumptionReport' => '\\StructType\\FuelConsumptionReport',
            'FuelConsumptionReportResponse' => '\\StructType\\FuelConsumptionReportResponse',
            'FuelConsumptionReportResult' => '\\StructType\\FuelConsumptionReportResult',
            'FuelConsumptionReportReturnObject' => '\\StructType\\FuelConsumptionReportReturnObject',
            'FuelConsumptionReportReturnObjectResponse' => '\\StructType\\FuelConsumptionReportReturnObjectResponse',
            'FuelConsumptionReportReturnObjectResult' => '\\StructType\\FuelConsumptionReportReturnObjectResult',
            'ParallelTimingReport' => '\\StructType\\ParallelTimingReport',
            'ParallelTimingReportResponse' => '\\StructType\\ParallelTimingReportResponse',
            'ParallelTimingReportResult' => '\\StructType\\ParallelTimingReportResult',
            'ParallelTimingReportReturnObject' => '\\StructType\\ParallelTimingReportReturnObject',
            'ParallelTimingReportReturnObjectResponse' => '\\StructType\\ParallelTimingReportReturnObjectResponse',
            'ParallelTimingReportReturnObjectResult' => '\\StructType\\ParallelTimingReportReturnObjectResult',
            'VehicleProgramReport' => '\\StructType\\VehicleProgramReport',
            'VehicleProgramReportResponse' => '\\StructType\\VehicleProgramReportResponse',
            'VehicleProgramReportResult' => '\\StructType\\VehicleProgramReportResult',
            'VehicleProgramReportReturnObject' => '\\StructType\\VehicleProgramReportReturnObject',
            'VehicleProgramReportReturnObjectResponse' => '\\StructType\\VehicleProgramReportReturnObjectResponse',
            'VehicleProgramReportReturnObjectResult' => '\\StructType\\VehicleProgramReportReturnObjectResult',
            'TotalPauseTime' => '\\StructType\\TotalPauseTime',
            'TotalPauseTimeResponse' => '\\StructType\\TotalPauseTimeResponse',
            'TotalIdlingTime' => '\\StructType\\TotalIdlingTime',
            'TotalIdlingTimeResponse' => '\\StructType\\TotalIdlingTimeResponse',
            'TotalRunningTime' => '\\StructType\\TotalRunningTime',
            'TotalRunningTimeResponse' => '\\StructType\\TotalRunningTimeResponse',
            'ContactAlarm' => '\\StructType\\ContactAlarm',
            'ContactAlarmResponse' => '\\StructType\\ContactAlarmResponse',
            'ContactAlarmResult' => '\\StructType\\ContactAlarmResult',
            'ContactAlarmReturnObject' => '\\StructType\\ContactAlarmReturnObject',
            'ContactAlarmReturnObjectResponse' => '\\StructType\\ContactAlarmReturnObjectResponse',
            'ContactAlarmReturnObjectResult' => '\\StructType\\ContactAlarmReturnObjectResult',
            'IgnitionAlarmReturnObject' => '\\StructType\\IgnitionAlarmReturnObject',
            'IgnitionAlarmReturnObjectResponse' => '\\StructType\\IgnitionAlarmReturnObjectResponse',
            'IgnitionAlarmReturnObjectResult' => '\\StructType\\IgnitionAlarmReturnObjectResult',
            'IdlingDurationReport' => '\\StructType\\IdlingDurationReport',
            'IdlingDurationReportResponse' => '\\StructType\\IdlingDurationReportResponse',
            'IdlingDurationReportResult' => '\\StructType\\IdlingDurationReportResult',
            'IdlingDurationReportReturnObject' => '\\StructType\\IdlingDurationReportReturnObject',
            'IdlingDurationReportReturnObjectResponse' => '\\StructType\\IdlingDurationReportReturnObjectResponse',
            'IdlingDurationReportReturnObjectResult' => '\\StructType\\IdlingDurationReportReturnObjectResult',
            'IgnitionDurationReport' => '\\StructType\\IgnitionDurationReport',
            'IgnitionDurationReportResponse' => '\\StructType\\IgnitionDurationReportResponse',
            'IgnitionDurationReportResult' => '\\StructType\\IgnitionDurationReportResult',
            'IgnitionDurationReportReturnObject' => '\\StructType\\IgnitionDurationReportReturnObject',
            'IgnitionDurationReportReturnObjectResponse' => '\\StructType\\IgnitionDurationReportReturnObjectResponse',
            'IgnitionDurationReportReturnObjectResult' => '\\StructType\\IgnitionDurationReportReturnObjectResult',
            'PauseDurationReport' => '\\StructType\\PauseDurationReport',
            'PauseDurationReportResponse' => '\\StructType\\PauseDurationReportResponse',
            'PauseDurationReportResult' => '\\StructType\\PauseDurationReportResult',
            'PauseDurationReportReturnObject' => '\\StructType\\PauseDurationReportReturnObject',
            'PauseDurationReportReturnObjectResponse' => '\\StructType\\PauseDurationReportReturnObjectResponse',
            'PauseDurationReportReturnObjectResult' => '\\StructType\\PauseDurationReportReturnObjectResult',
            'PauseDurationReport2' => '\\StructType\\PauseDurationReport2',
            'PauseDurationReport2Response' => '\\StructType\\PauseDurationReport2Response',
            'PauseDurationReport2Result' => '\\StructType\\PauseDurationReport2Result',
            'PauseDurationReport2ReturnObject' => '\\StructType\\PauseDurationReport2ReturnObject',
            'PauseDurationReport2ReturnObjectResponse' => '\\StructType\\PauseDurationReport2ReturnObjectResponse',
            'PauseDurationReport2ReturnObjectResult' => '\\StructType\\PauseDurationReport2ReturnObjectResult',
            'VehicleOperatingReport' => '\\StructType\\VehicleOperatingReport',
            'VehicleOperatingReportResponse' => '\\StructType\\VehicleOperatingReportResponse',
            'VehicleOperatingReportResult' => '\\StructType\\VehicleOperatingReportResult',
            'VehicleOperatingReportReturnObject' => '\\StructType\\VehicleOperatingReportReturnObject',
            'VehicleOperatingReportReturnObjectResponse' => '\\StructType\\VehicleOperatingReportReturnObjectResponse',
            'VehicleOperatingReportReturnObjectResult' => '\\StructType\\VehicleOperatingReportReturnObjectResult',
            'VehicleOperatingReport2' => '\\StructType\\VehicleOperatingReport2',
            'VehicleOperatingReport2Response' => '\\StructType\\VehicleOperatingReport2Response',
            'VehicleOperatingReport2Result' => '\\StructType\\VehicleOperatingReport2Result',
            'VehicleOperatingReport2ReturnObject' => '\\StructType\\VehicleOperatingReport2ReturnObject',
            'VehicleOperatingReport2ReturnObjectResponse' => '\\StructType\\VehicleOperatingReport2ReturnObjectResponse',
            'VehicleOperatingReport2ReturnObjectResult' => '\\StructType\\VehicleOperatingReport2ReturnObjectResult',
            'RegionAlarm' => '\\StructType\\RegionAlarm',
            'RegionAlarmResponse' => '\\StructType\\RegionAlarmResponse',
            'RegionAlarmResult' => '\\StructType\\RegionAlarmResult',
            'RegionAlarmReturnObject' => '\\StructType\\RegionAlarmReturnObject',
            'RegionAlarmReturnObjectResponse' => '\\StructType\\RegionAlarmReturnObjectResponse',
            'RegionAlarmReturnObjectResult' => '\\StructType\\RegionAlarmReturnObjectResult',
            'VehicleDistanceReport' => '\\StructType\\VehicleDistanceReport',
            'VehicleDistanceReportResponse' => '\\StructType\\VehicleDistanceReportResponse',
            'VehicleDistanceReportResult' => '\\StructType\\VehicleDistanceReportResult',
            'VehicleDistanceReportReturnObject' => '\\StructType\\VehicleDistanceReportReturnObject',
            'VehicleDistanceReportReturnObjectResponse' => '\\StructType\\VehicleDistanceReportReturnObjectResponse',
            'VehicleDistanceReportReturnObjectResult' => '\\StructType\\VehicleDistanceReportReturnObjectResult',
            'CanBusOBDFuelInfoReport' => '\\StructType\\CanBusOBDFuelInfoReport',
            'CanBusOBDFuelInfoReportResponse' => '\\StructType\\CanBusOBDFuelInfoReportResponse',
            'CanBusOBDFuelInfoReportResult' => '\\StructType\\CanBusOBDFuelInfoReportResult',
            'CanBusOBDFuelInfoReportReturnObject' => '\\StructType\\CanBusOBDFuelInfoReportReturnObject',
            'CanBusOBDFuelInfoReportReturnObjectResponse' => '\\StructType\\CanBusOBDFuelInfoReportReturnObjectResponse',
            'CanBusOBDFuelInfoReportReturnObjectResult' => '\\StructType\\CanBusOBDFuelInfoReportReturnObjectResult',
            'CanBusOBDOdometerInfoReport' => '\\StructType\\CanBusOBDOdometerInfoReport',
            'CanBusOBDOdometerInfoReportResponse' => '\\StructType\\CanBusOBDOdometerInfoReportResponse',
            'CanBusOBDOdometerInfoReportResult' => '\\StructType\\CanBusOBDOdometerInfoReportResult',
            'CanBusOBDOdometerInfoReportReturnObject' => '\\StructType\\CanBusOBDOdometerInfoReportReturnObject',
            'CanBusOBDOdometerInfoReportReturnObjectResponse' => '\\StructType\\CanBusOBDOdometerInfoReportReturnObjectResponse',
            'CanBusOBDOdometerInfoReportReturnObjectResult' => '\\StructType\\CanBusOBDOdometerInfoReportReturnObjectResult',
            'RegionTravelReport' => '\\StructType\\RegionTravelReport',
            'RegionTravelReportResponse' => '\\StructType\\RegionTravelReportResponse',
            'RegionTravelReportResult' => '\\StructType\\RegionTravelReportResult',
            'RegionTravelReportReturnObject' => '\\StructType\\RegionTravelReportReturnObject',
            'RegionTravelReportReturnObjectResponse' => '\\StructType\\RegionTravelReportReturnObjectResponse',
            'RegionTravelReportReturnObjectResult' => '\\StructType\\RegionTravelReportReturnObjectResult',
            'OutRegionTravelReport' => '\\StructType\\OutRegionTravelReport',
            'OutRegionTravelReportResponse' => '\\StructType\\OutRegionTravelReportResponse',
            'OutRegionTravelReportResult' => '\\StructType\\OutRegionTravelReportResult',
            'OutRegionTravelReportReturnObject' => '\\StructType\\OutRegionTravelReportReturnObject',
            'OutRegionTravelReportReturnObjectResponse' => '\\StructType\\OutRegionTravelReportReturnObjectResponse',
            'OutRegionTravelReportReturnObjectResult' => '\\StructType\\OutRegionTravelReportReturnObjectResult',
            'VehicleDistanceReport2' => '\\StructType\\VehicleDistanceReport2',
            'VehicleDistanceReport2Response' => '\\StructType\\VehicleDistanceReport2Response',
            'VehicleDistanceReport2Result' => '\\StructType\\VehicleDistanceReport2Result',
            'VehicleDistanceReport2ReturnObject' => '\\StructType\\VehicleDistanceReport2ReturnObject',
            'VehicleDistanceReport2ReturnObjectResponse' => '\\StructType\\VehicleDistanceReport2ReturnObjectResponse',
            'VehicleDistanceReport2ReturnObjectResult' => '\\StructType\\VehicleDistanceReport2ReturnObjectResult',
            'GetVehicleInfo' => '\\StructType\\GetVehicleInfo',
            'GetVehicleInfoResponse' => '\\StructType\\GetVehicleInfoResponse',
            'GetVehicleInfoResult' => '\\StructType\\GetVehicleInfoResult',
            'GetVehicleInfoReturnObject' => '\\StructType\\GetVehicleInfoReturnObject',
            'GetVehicleInfoReturnObjectResponse' => '\\StructType\\GetVehicleInfoReturnObjectResponse',
            'GetVehicleInfoReturnObjectResult' => '\\StructType\\GetVehicleInfoReturnObjectResult',
            'GetDriverInfo' => '\\StructType\\GetDriverInfo',
            'GetDriverInfoResponse' => '\\StructType\\GetDriverInfoResponse',
            'GetDriverInfoResult' => '\\StructType\\GetDriverInfoResult',
            'GetDriverInfoReturnObject' => '\\StructType\\GetDriverInfoReturnObject',
            'GetDriverInfoReturnObjectResponse' => '\\StructType\\GetDriverInfoReturnObjectResponse',
            'GetDriverInfoReturnObjectResult' => '\\StructType\\GetDriverInfoReturnObjectResult',
            'VehicleLastStateReport' => '\\StructType\\VehicleLastStateReport',
            'VehicleLastStateReportResponse' => '\\StructType\\VehicleLastStateReportResponse',
            'VehicleLastStateReportResult' => '\\StructType\\VehicleLastStateReportResult',
            'VehicleLastStateReportReturnObject' => '\\StructType\\VehicleLastStateReportReturnObject',
            'VehicleLastStateReportReturnObjectResponse' => '\\StructType\\VehicleLastStateReportReturnObjectResponse',
            'VehicleLastStateReportReturnObjectResult' => '\\StructType\\VehicleLastStateReportReturnObjectResult',
            'VehicleLastStateReport2' => '\\StructType\\VehicleLastStateReport2',
            'VehicleLastStateReport2Response' => '\\StructType\\VehicleLastStateReport2Response',
            'VehicleLastStateReport2Result' => '\\StructType\\VehicleLastStateReport2Result',
            'VehicleLastStateReport2ReturnObject' => '\\StructType\\VehicleLastStateReport2ReturnObject',
            'VehicleLastStateReport2ReturnObjectResponse' => '\\StructType\\VehicleLastStateReport2ReturnObjectResponse',
            'VehicleLastStateReport2ReturnObjectResult' => '\\StructType\\VehicleLastStateReport2ReturnObjectResult',
            'SpeedReport' => '\\StructType\\SpeedReport',
            'SpeedReportResponse' => '\\StructType\\SpeedReportResponse',
            'SpeedReportResult' => '\\StructType\\SpeedReportResult',
            'SpeedReportReturnObject' => '\\StructType\\SpeedReportReturnObject',
            'SpeedReportReturnObjectResponse' => '\\StructType\\SpeedReportReturnObjectResponse',
            'SpeedReportReturnObjectResult' => '\\StructType\\SpeedReportReturnObjectResult',
            'SpeedAlarm' => '\\StructType\\SpeedAlarm',
            'SpeedAlarmResponse' => '\\StructType\\SpeedAlarmResponse',
            'SpeedAlarmResult' => '\\StructType\\SpeedAlarmResult',
            'SpeedAlarmReturnObject' => '\\StructType\\SpeedAlarmReturnObject',
            'SpeedAlarmReturnObjectResponse' => '\\StructType\\SpeedAlarmReturnObjectResponse',
            'SpeedAlarmReturnObjectResult' => '\\StructType\\SpeedAlarmReturnObjectResult',
            'SpeedAlarmV2' => '\\StructType\\SpeedAlarmV2',
            'SpeedAlarmV2Response' => '\\StructType\\SpeedAlarmV2Response',
            'SpeedAlarmV2Result' => '\\StructType\\SpeedAlarmV2Result',
            'SpeedAlarmV2ReturnObject' => '\\StructType\\SpeedAlarmV2ReturnObject',
            'SpeedAlarmV2ReturnObjectResponse' => '\\StructType\\SpeedAlarmV2ReturnObjectResponse',
            'SpeedAlarmV2ReturnObjectResult' => '\\StructType\\SpeedAlarmV2ReturnObjectResult',
            'TemperatureAlarm' => '\\StructType\\TemperatureAlarm',
            'TemperatureAlarmResponse' => '\\StructType\\TemperatureAlarmResponse',
            'TemperatureAlarmResult' => '\\StructType\\TemperatureAlarmResult',
            'TemperatureAlarmReturnObject' => '\\StructType\\TemperatureAlarmReturnObject',
            'TemperatureAlarmReturnObjectResponse' => '\\StructType\\TemperatureAlarmReturnObjectResponse',
            'TemperatureAlarmReturnObjectResult' => '\\StructType\\TemperatureAlarmReturnObjectResult',
            'PauseAlarm' => '\\StructType\\PauseAlarm',
            'PauseAlarmResponse' => '\\StructType\\PauseAlarmResponse',
            'PauseAlarmResult' => '\\StructType\\PauseAlarmResult',
            'PauseAlarmReturnObject' => '\\StructType\\PauseAlarmReturnObject',
            'PauseAlarmReturnObjectResponse' => '\\StructType\\PauseAlarmReturnObjectResponse',
            'PauseAlarmReturnObjectResult' => '\\StructType\\PauseAlarmReturnObjectResult',
            'PauseAlarm2' => '\\StructType\\PauseAlarm2',
            'PauseAlarm2Response' => '\\StructType\\PauseAlarm2Response',
            'PauseAlarm2Result' => '\\StructType\\PauseAlarm2Result',
            'PauseAlarm2ReturnObject' => '\\StructType\\PauseAlarm2ReturnObject',
            'PauseAlarm2ReturnObjectResponse' => '\\StructType\\PauseAlarm2ReturnObjectResponse',
            'PauseAlarm2ReturnObjectResult' => '\\StructType\\PauseAlarm2ReturnObjectResult',
            'MotionAlarm' => '\\StructType\\MotionAlarm',
            'MotionAlarmResponse' => '\\StructType\\MotionAlarmResponse',
            'MotionAlarmResult' => '\\StructType\\MotionAlarmResult',
            'MotionAlarmReturnObject' => '\\StructType\\MotionAlarmReturnObject',
            'MotionAlarmReturnObjectResponse' => '\\StructType\\MotionAlarmReturnObjectResponse',
            'MotionAlarmReturnObjectResult' => '\\StructType\\MotionAlarmReturnObjectResult',
            'EmergencyAlarm' => '\\StructType\\EmergencyAlarm',
            'EmergencyAlarmResponse' => '\\StructType\\EmergencyAlarmResponse',
            'EmergencyAlarmResult' => '\\StructType\\EmergencyAlarmResult',
            'EmergencyAlarmReturnObject' => '\\StructType\\EmergencyAlarmReturnObject',
            'EmergencyAlarmReturnObjectResponse' => '\\StructType\\EmergencyAlarmReturnObjectResponse',
            'EmergencyAlarmReturnObjectResult' => '\\StructType\\EmergencyAlarmReturnObjectResult',
            'CanBusOBDGeneralReport' => '\\StructType\\CanBusOBDGeneralReport',
            'CanBusOBDGeneralReportResponse' => '\\StructType\\CanBusOBDGeneralReportResponse',
            'CanBusOBDGeneralReportResult' => '\\StructType\\CanBusOBDGeneralReportResult',
            'CanBusOBDGeneralReportReturnObject' => '\\StructType\\CanBusOBDGeneralReportReturnObject',
            'CanBusOBDGeneralReportReturnObjectResponse' => '\\StructType\\CanBusOBDGeneralReportReturnObjectResponse',
            'CanBusOBDGeneralReportReturnObjectResult' => '\\StructType\\CanBusOBDGeneralReportReturnObjectResult',
            'CanBusFuelInfo' => '\\StructType\\CanBusFuelInfo',
            'CanBusFuelInfoResponse' => '\\StructType\\CanBusFuelInfoResponse',
            'CanBusFuelInfoResult' => '\\StructType\\CanBusFuelInfoResult',
            'CanBusFuelInfoReturnObject' => '\\StructType\\CanBusFuelInfoReturnObject',
            'CanBusFuelInfoReturnObjectResponse' => '\\StructType\\CanBusFuelInfoReturnObjectResponse',
            'CanBusFuelInfoReturnObjectResult' => '\\StructType\\CanBusFuelInfoReturnObjectResult',
            'CanBusEmptyInfo' => '\\StructType\\CanBusEmptyInfo',
            'CanBusEmptyInfoResponse' => '\\StructType\\CanBusEmptyInfoResponse',
            'CanBusEmptyInfoResult' => '\\StructType\\CanBusEmptyInfoResult',
            'CanBusEmptyInfoReturnObject' => '\\StructType\\CanBusEmptyInfoReturnObject',
            'CanBusEmptyInfoReturnObjectResponse' => '\\StructType\\CanBusEmptyInfoReturnObjectResponse',
            'CanBusEmptyInfoReturnObjectResult' => '\\StructType\\CanBusEmptyInfoReturnObjectResult',
            'DoorAlarm' => '\\StructType\\DoorAlarm',
            'DoorAlarmResponse' => '\\StructType\\DoorAlarmResponse',
            'DoorAlarmResult' => '\\StructType\\DoorAlarmResult',
            'DoorAlarmReturnObject' => '\\StructType\\DoorAlarmReturnObject',
            'DoorAlarmReturnObjectResponse' => '\\StructType\\DoorAlarmReturnObjectResponse',
            'DoorAlarmReturnObjectResult' => '\\StructType\\DoorAlarmReturnObjectResult',
            'PeriodicRegionTrackingReport' => '\\StructType\\PeriodicRegionTrackingReport',
            'PeriodicRegionTrackingReportResponse' => '\\StructType\\PeriodicRegionTrackingReportResponse',
            'PeriodicRegionTrackingReportResult' => '\\StructType\\PeriodicRegionTrackingReportResult',
            'PeriodicRegionTrackingReportReturnObject' => '\\StructType\\PeriodicRegionTrackingReportReturnObject',
            'PeriodicRegionTrackingReportReturnObjectResponse' => '\\StructType\\PeriodicRegionTrackingReportReturnObjectResponse',
            'PeriodicRegionTrackingReportReturnObjectResult' => '\\StructType\\PeriodicRegionTrackingReportReturnObjectResult',
            'DoorAlarm2' => '\\StructType\\DoorAlarm2',
            'DoorAlarm2Response' => '\\StructType\\DoorAlarm2Response',
            'DoorAlarm2Result' => '\\StructType\\DoorAlarm2Result',
            'DoorAlarm2ReturnObject' => '\\StructType\\DoorAlarm2ReturnObject',
            'DoorAlarm2ReturnObjectResponse' => '\\StructType\\DoorAlarm2ReturnObjectResponse',
            'DoorAlarm2ReturnObjectResult' => '\\StructType\\DoorAlarm2ReturnObjectResult',
            'IdlingAlarm' => '\\StructType\\IdlingAlarm',
            'IdlingAlarmResponse' => '\\StructType\\IdlingAlarmResponse',
            'IdlingAlarmResult' => '\\StructType\\IdlingAlarmResult',
            'IdlingAlarmReturnObject' => '\\StructType\\IdlingAlarmReturnObject',
            'IdlingAlarmReturnObjectResponse' => '\\StructType\\IdlingAlarmReturnObjectResponse',
            'IdlingAlarmReturnObjectResult' => '\\StructType\\IdlingAlarmReturnObjectResult',
            'DevicePoweredUpAlarm' => '\\StructType\\DevicePoweredUpAlarm',
            'DevicePoweredUpAlarmResponse' => '\\StructType\\DevicePoweredUpAlarmResponse',
            'DevicePoweredUpAlarmResult' => '\\StructType\\DevicePoweredUpAlarmResult',
            'DevicePoweredUpAlarmReturnObject' => '\\StructType\\DevicePoweredUpAlarmReturnObject',
            'DevicePoweredUpAlarmReturnObjectResponse' => '\\StructType\\DevicePoweredUpAlarmReturnObjectResponse',
            'DevicePoweredUpAlarmReturnObjectResult' => '\\StructType\\DevicePoweredUpAlarmReturnObjectResult',
            'BuildingListReport' => '\\StructType\\BuildingListReport',
            'BuildingListReportResponse' => '\\StructType\\BuildingListReportResponse',
            'BuildingListReportResult' => '\\StructType\\BuildingListReportResult',
            'BuildingListReportReturnObject' => '\\StructType\\BuildingListReportReturnObject',
            'BuildingListReportReturnObjectResponse' => '\\StructType\\BuildingListReportReturnObjectResponse',
            'BuildingListReportReturnObjectResult' => '\\StructType\\BuildingListReportReturnObjectResult',
            'GetVehicleStatusByNode' => '\\StructType\\GetVehicleStatusByNode',
            'GetVehicleStatusByNodeResponse' => '\\StructType\\GetVehicleStatusByNodeResponse',
            'GetVehicleStatusByNodeResult' => '\\StructType\\GetVehicleStatusByNodeResult',
            'GetVehicleStatusByNodeReturnObject' => '\\StructType\\GetVehicleStatusByNodeReturnObject',
            'GetVehicleStatusByNodeReturnObjectResponse' => '\\StructType\\GetVehicleStatusByNodeReturnObjectResponse',
            'GetVehicleStatusByNodeReturnObjectResult' => '\\StructType\\GetVehicleStatusByNodeReturnObjectResult',
            'GetVehicleStatus' => '\\StructType\\GetVehicleStatus',
            'GetVehicleStatusResponse' => '\\StructType\\GetVehicleStatusResponse',
            'GetVehicleStatusResult' => '\\StructType\\GetVehicleStatusResult',
            'GetVehicleStatusReturnObject' => '\\StructType\\GetVehicleStatusReturnObject',
            'GetVehicleStatusReturnObjectResponse' => '\\StructType\\GetVehicleStatusReturnObjectResponse',
            'GetVehicleStatusReturnObjectResult' => '\\StructType\\GetVehicleStatusReturnObjectResult',
            'GetVehicleStatusWithCourse' => '\\StructType\\GetVehicleStatusWithCourse',
            'GetVehicleStatusWithCourseResponse' => '\\StructType\\GetVehicleStatusWithCourseResponse',
            'GetVehicleStatusWithCourseResult' => '\\StructType\\GetVehicleStatusWithCourseResult',
            'GetVehicleStatusWithCourseReturnObject' => '\\StructType\\GetVehicleStatusWithCourseReturnObject',
            'GetVehicleStatusWithCourseReturnObjectResponse' => '\\StructType\\GetVehicleStatusWithCourseReturnObjectResponse',
            'GetVehicleStatusWithCourseReturnObjectResult' => '\\StructType\\GetVehicleStatusWithCourseReturnObjectResult',
            'GetVehicleStatusV4' => '\\StructType\\GetVehicleStatusV4',
            'GetVehicleStatusV4Response' => '\\StructType\\GetVehicleStatusV4Response',
            'ArrayOfLastPacket' => '\\ArrayType\\ArrayOfLastPacket',
            'LastPacket' => '\\StructType\\LastPacket',
            'GetTemperatureInfo' => '\\StructType\\GetTemperatureInfo',
            'GetTemperatureInfoResponse' => '\\StructType\\GetTemperatureInfoResponse',
            'ArrayOfPacketTemperature' => '\\ArrayType\\ArrayOfPacketTemperature',
            'PacketTemperature' => '\\StructType\\PacketTemperature',
            'GetVehicleStatusV3' => '\\StructType\\GetVehicleStatusV3',
            'GetVehicleStatusV3Response' => '\\StructType\\GetVehicleStatusV3Response',
            'GetVehicleStatusByNodeV3' => '\\StructType\\GetVehicleStatusByNodeV3',
            'GetVehicleStatusByNodeV3Response' => '\\StructType\\GetVehicleStatusByNodeV3Response',
            'GetVehicleStatusV2' => '\\StructType\\GetVehicleStatusV2',
            'GetVehicleStatusV2Response' => '\\StructType\\GetVehicleStatusV2Response',
            'GetVehicleStatusV2Result' => '\\StructType\\GetVehicleStatusV2Result',
            'GetVehicleStatusV2ReturnObject' => '\\StructType\\GetVehicleStatusV2ReturnObject',
            'GetVehicleStatusV2ReturnObjectResponse' => '\\StructType\\GetVehicleStatusV2ReturnObjectResponse',
            'GetVehicleStatusV2ReturnObjectResult' => '\\StructType\\GetVehicleStatusV2ReturnObjectResult',
            'GetVehicleStatusJSON' => '\\StructType\\GetVehicleStatusJSON',
            'GetVehicleStatusJSONResponse' => '\\StructType\\GetVehicleStatusJSONResponse',
            'GetVehicleAlarmStatus' => '\\StructType\\GetVehicleAlarmStatus',
            'GetVehicleAlarmStatusResponse' => '\\StructType\\GetVehicleAlarmStatusResponse',
            'GetVehicleAlarmStatusResult' => '\\StructType\\GetVehicleAlarmStatusResult',
            'GetVehicleAlarmStatusReturnObject' => '\\StructType\\GetVehicleAlarmStatusReturnObject',
            'GetVehicleAlarmStatusReturnObjectResponse' => '\\StructType\\GetVehicleAlarmStatusReturnObjectResponse',
            'GetVehicleAlarmStatusReturnObjectResult' => '\\StructType\\GetVehicleAlarmStatusReturnObjectResult',
            'GetVehicleAlarmStatusJson' => '\\StructType\\GetVehicleAlarmStatusJson',
            'GetVehicleAlarmStatusJsonResponse' => '\\StructType\\GetVehicleAlarmStatusJsonResponse',
            'GetVehicleAlarmStatusV2' => '\\StructType\\GetVehicleAlarmStatusV2',
            'GetVehicleAlarmStatusV2Response' => '\\StructType\\GetVehicleAlarmStatusV2Response',
            'GetVehicleAlarmStatusV2Result' => '\\StructType\\GetVehicleAlarmStatusV2Result',
            'GetVehicleAlarmStatusV2ReturnObject' => '\\StructType\\GetVehicleAlarmStatusV2ReturnObject',
            'GetVehicleAlarmStatusV2ReturnObjectResponse' => '\\StructType\\GetVehicleAlarmStatusV2ReturnObjectResponse',
            'GetVehicleAlarmStatusV2ReturnObjectResult' => '\\StructType\\GetVehicleAlarmStatusV2ReturnObjectResult',
            'TechnicalPerformanceReport' => '\\StructType\\TechnicalPerformanceReport',
            'TechnicalPerformanceReportResponse' => '\\StructType\\TechnicalPerformanceReportResponse',
            'TechnicalPerformanceReportResult' => '\\StructType\\TechnicalPerformanceReportResult',
            'DataSet' => '\\StructType\\DataSet',
        );
    }
}
